//
// dendrarium.properties
//
// Autor: Piotr Achinger <piotr.achinger at gmail.com>
//

// czy komponent Startup ma wrzucic xml-e wymienione w resources.list
import_on_startup=false

// kolory tla dla grup wariantow dzieci
groupbgcolor_0=#9CA7D4
groupbgcolor_1=skyblue
groupbgcolor_2=palegreen
groupbgcolor_3=lightsalmon
groupbgcolor_4=lavender
groupbgcolor_5=gold
groupbgcolor_6=wheat
groupbgcolor_7=beige
groupbgcolor_8=lightcyan
groupbgcolor_9=greenyellow
groupbgcolor_10=khaki
groupbgcolor_11=lavenderblush
groupbgcolor_12=goldenrod
groupbgcolor_13=lightskyblue
groupbgcolor_14=thistle



// strzalki
chosenleft_None=false
chosenleft_Left=true
chosenleft_Right=false
chosenleft_Both=true

chosenright_None=false
chosenright_Left=false
chosenright_Right=true
chosenright_Both=true

packet1bgcolor_CLEAN=#87CEEB
packet1bgcolor_INPROGRESS=#9CA7D4
packet1bgcolor_FULL=#4E577C
packet1bgcolor_SPECIAL=#FFFF80

packet2bgcolor_CLEAN=#87CEEB
packet2bgcolor_INPROGRESS=#9CA7D4
packet2bgcolor_FULL=#4E577C
packet2bgcolor_SPECIAL=#FFFF80

answerTypeShortDesc_FULL=Pe\u0142na
answerTypeShortDesc_MORPH=Brak morf.
answerTypeShortDesc_NO_TREE=Brak drzewa
answerTypeShortDesc_TOO_DIFFICULT=Za trudne
answerTypeShortDesc_NOT_SENTENCE=Nie zdanie
answerTypeShortDesc_WRONG_SENTENCE=Niepoprawne

taskStateDesc_CLEAN=CZYSTE-CZYSTE
taskStateDesc_INPROGRESS_CLEAN=ROBI-CZYSTE
taskStateDesc_DONE_CLEAN=ZROBI\u0141-CZYSTE
taskStateDesc_DONE_INPROGRESS=ZROBI\u0141-ROBI
taskStateDesc_INPROGRESS_DONE=ROBI-ZROBI\u0141
taskStateDesc_INPROGRESS_INPROGRESS=ROBI-ROBI
taskStateDesc_COLLISION=KOLIZJA
taskStateDesc_INACCEPTANCE=SUPERDENDROLOG
taskStateDesc_COLLISION_SOLVED=KOLIZJA ROZWI\u0104ZANA
taskStateDesc_AUTOACCEPTED=ZGODNO\u015A\u0106
taskStateDesc_ILLEGALSTATE=NIEPOPRAWNY

